<div id="apus-main-content" style="padding-top: 0px;">
    <!-- <div class="jobs-filter-top-sidebar-wrapper filter-top-sidebar-wrapper">
        <app-job-search></app-job-search>
    </div> -->
    <section id="main-container" class=" main-content container inner">
        <app-dashboard></app-dashboard>
        <app-market-chart></app-market-chart>
    </section>
</div>